Firefox: Firefox
'Google Chrome': 'Google Chrome'
'La version d''Internet Explorer que vous utilisez est obsolète et ne permet pas d''afficher ce site correctement.': 'La version d''Internet Explorer que vous utilisez est obsolète et ne permet pas d''afficher ce site correctement.'
'Microsoft Edge': 'Microsoft Edge'
'Téléchargez l''un des navigateurs suivants pour continuer :': 'Téléchargez l''un des navigateurs suivants pour continuer :'
'Votre navigateur<br/>n''est pas pris en charge': 'Votre navigateur<br/>n''est pas pris en charge'
'https://www.google.fr/chrome/': 'https://www.google.fr/chrome/'
'https://www.microsoft.com/fr-fr/windows/microsoft-edge': 'https://www.microsoft.com/fr-fr/windows/microsoft-edge'
'https://www.mozilla.org/fr/firefox/new/': 'https://www.mozilla.org/fr/firefox/new/'
